## Class test_Memory_Chart_Panel

- java.lang.Object
- - test_Memory_Chart_Panel

    public class test_Memory_Chart_Panel
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`test_Memory_Chart_Panel()`

### Method Summary

Methods
`static void` `main(String[] arguments)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### test_Memory_Chart_Panel

    public test_Memory_Chart_Panel()

### Method Detail

#### main

    public static void main(String[] arguments)